body
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
	margin:0px;
}
.content
{
	margin-left:auto;
	margin-right:auto;
	border-collapse:collapse;
	font-size:11px;
	color:#000000;
	width:970px;
}
.meniu_sus
{
	text-align:right;
	vertical-align:top;
}
h1
{
	color:#245b08;
	font-size:18px;
	padding:0px;
	margin:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
span.subtitle
{
	color:#245b08;
	font-size:13px;
	font-weight:bold;
	padding:0px;
	margin:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
img
{
	border:none;
}
input
{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border:1px #999999 solid;
}
select
{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
span.titlu
{
	color:#9CCE26;
	font-size:12px;
	font-weight:bold;
}
span.orange
{
	color:#FF6600;
	font-size:12px;
	font-weight:bold;
}
form
{
	padding:0px;
	margin:0px;
}
input.buton
{
	background-color:#006699;
	color:#FFFFFF;
	border:none;
	cursor:pointer;
}
a.login
{
	color:#339900;
	text-decoration:none;	
}
span.red
{
	color:#CC0000;
}
a.menu-top
{
	color:#8c8c8c;
	text-decoration:none;
}
a.menu-top-big
{
	padding-right:5px;
	border:none;
	text-decoration:none;
}
/*
	image mouse over CSS
*/
.border_b{
   border: 1px solid #000000;
}

.float{
   visibility: hidden;
   position: absolute;
   left: -3000px;
   z-index: 10;
}
/*
	END OF image mouse over CSS
*/
textarea
{
	border:1px #333333 solid;
	width:200px;
	height:100px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
input#checkbox
{
	border:none;
}
a.regular
{
	text-decoration:none;
	color:#333333;
}
a.selectat
{
	color:#666666;
	text-decoration:none;
	font-weight:bold;
}
